<!DOCTYPE html>
<html>


<head>
        <meta charset="UTF-8">
        <title>title</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
                integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
                crossorigin="anonymous">
</head>

<body>
        <div class="container">
                <div class="col-md-auto">
                        <div class="row">
                                <div class="col-sm-2">ログインID</div>
                                <div class="col-sm-10">
                                        <input type="text" style="width:500px">
                                </div>
                        </div>
                        <div class="row">
                                <div class="col-sm-2">Password</div>
                                <div class="col">
                                        <input type="text" style="width:500px;">
                                </div>
                        </div>

                       <div class="col-12">
                               <input type="submit" value="ログイン">
                        </div> 
                </div>
        </div>
</body>


</html>